﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "w4", "w4\w4.csproj", "{8E884FBF-9718-4E9C-9BDE-5C96464C2E92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8E884FBF-9718-4E9C-9BDE-5C96464C2E92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E884FBF-9718-4E9C-9BDE-5C96464C2E92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E884FBF-9718-4E9C-9BDE-5C96464C2E92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E884FBF-9718-4E9C-9BDE-5C96464C2E92}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D6D6AB0B-6352-4580-B765-C7FA5EBC1CFB}
	EndGlobalSection
EndGlobal
